--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767485282.05991'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1767485281.87602'
    into_interval: 1d
    time: '1767485282.05985'
  minmax: 
    max: '1767485281.87602'
    min: '1767482521.56161'
    mtime: '1767485281'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767485281.87602'
    path: 02STAMP
    type: new
  - 
    epoch: '1767483668.819'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1767483668.81763'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1767483668.75908'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1767483665.19109'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1767483663.4978'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1767482521.56161'
    path: ''
    type: new
